? ABout Updating to 4.0

Discussion in 'Wii - Hacking' started by musicman61554, Jun 1, 2009.

Jun 1, 2009
  1. musicman61554
    OP

    Member musicman61554 GBAtemp Regular

    Joined:
    Dec 9, 2008
    Messages:
    217
    Location:
    Illinois
    Country:
    United States
    I have read in numerous topics about updating and just wanted to confirm a few things

    1. Im on 3.4, is it ok to update using Waninokos Updater and then patch IOS from 3.4 System Menu. I have read multiple times that it has bricked a few people and many people said to downgrade to 3.2.

    2. I did copy Homebrew onto my SD card. Do i still need to use Bannerbomb once I upgrade or can I transfer it over.

    3. Do I really need to have Preloader installed. I have done many things and have been very safe.

    4. I have cios rev9 installed is that cool.

    Thank you in advance
     
  2. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    1. http://gbatemp.net/index.php?showtopic=144835 just use that and you should be fine.

    2. Do you mean you moved the homebrew channel to your sd card? Why? Get it back on your system asap BEFORE upgrading if you did.

    3. If you can install bootmii to boot2 and make a nand backup of your wii, that is safer than anything else and makes preloader unnecessary as far as brick protection goes.

    4. rev9 is fine and some say is the latest stable version, but if you want you can update to rev10 or even 12 which just came out, as long as you have one at all before updating you should be ok, The pack in that upgrading link above contains rev10 with it.
     
  3. comet77

    Member comet77 GBAtemp Regular

    Joined:
    Mar 19, 2009
    Messages:
    123
    Location:
    Canada
    Country:
    Canada
    I have modded a few Wii's and have always used Waninokos 4.0 updater. Even before bootmii came out. I would suggest installing bootmii on the boot2 then do a system backup with it.

    After you do the system backup you will not have to worry about the bricking of a Wii.

    I have used Preloader on all the Wii as well. It is not needed but a nice tool to have on the Wii's. It lets you make the region free, disable the warring screen, and so muce more. It too is a low level brick stopper.

    I do have a question... What is the start of the Serial Number on your Wii? LUXX
     
  4. musicman61554
    OP

    Member musicman61554 GBAtemp Regular

    Joined:
    Dec 9, 2008
    Messages:
    217
    Location:
    Illinois
    Country:
    United States
    Thank you, I still have Homebrew on my system I just copied over to my SD just in case. I was thinking of doing the bootmii so I could have a copy of my NAND. Awesome, thank you again. Hopefully all goes well. Oh also I got my wii in 2007 so I think Im cool with the serial number. I know the LU64 or whatever number it is had issues. I read that the older wiis were cool. I cant check right now or I would.
     
  5. 9th_Sage

    Member 9th_Sage GBAtemp Maniac

    Joined:
    Apr 30, 2008
    Messages:
    1,481
    Country:
    United States
    Even if you had deleted it, you should be able to reinstall it with the HackMii installer. That said, it's still easier/better to keep it on the system if you've got it already.
     
  6. musicman61554
    OP

    Member musicman61554 GBAtemp Regular

    Joined:
    Dec 9, 2008
    Messages:
    217
    Location:
    Illinois
    Country:
    United States
    Ok a little update, when I tried to run Waninokos Update it wanted to install Ios37 (which I thought I had on my system) is said ret = -1. I have a solid internet connection. I had this problem a while back and couldnt downgrade my system to 3.2 so I stayed on 3.4 and never had any issues. What the hell is the error.
     
  7. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    -1 error is usually SD related
     
  8. musicman61554
    OP

    Member musicman61554 GBAtemp Regular

    Joined:
    Dec 9, 2008
    Messages:
    217
    Location:
    Illinois
    Country:
    United States
    Hmmmmmmm thats odd. I have never had any issues with the SD. It has been compatible with everything I have done except for this
     
  9. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    SD cards over 2gb sometimes throw up error -1. What size is yours? (oo-er)
     
  10. musicman61554
    OP

    Member musicman61554 GBAtemp Regular

    Joined:
    Dec 9, 2008
    Messages:
    217
    Location:
    Illinois
    Country:
    United States
    I was using a 2gb Sans Disk. I actually went ahead and did the offline installer and everything worked flawlessly. Thanks to everyone here for the help.
     
  11. Servdogg

    Member Servdogg GBAtemp Regular

    Joined:
    Apr 13, 2009
    Messages:
    201
    Country:
    United States
    if I update to 4.0, can I still play off region backups through the disc channel with cioscorp?
     

Share This Page